Installed 4.0 without having WANINKOKO'S CIOS INSTALLED :(

Discussion in 'Wii - Hacking' started by shashilx, Mar 26, 2009.

  1. shashilx
    OP

    Newcomer shashilx Member

    Joined:
    Mar 26, 2009
    Messages:
    22
    Country:
    Ukraine
    I want to buy some games on Wii Shop channel this morning and console ask me to update. I was do it and then I've read this forum.. [​IMG]
    Is there any way to go back to 3.x firmware at my point if I don't have WANINKOKO'S CIOS and have 4.0 running now with homebrew channel only [​IMG]((
     
  2. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    Currently? No. That said, definitely do NOT delete the homebrew channel as there could be a solution in the following days including Bootmii which may also be able to help you.
     
  3. nysid

    Newcomer nysid Advanced Member

    Joined:
    Sep 22, 2007
    Messages:
    50
    Country:
    Indonesia
    if u had HBC, just install the CIOS, then u can downgrade to 3.2.
    next step is to use firmware update 4.0 by wanin.
     
  4. shashilx
    OP

    Newcomer shashilx Member

    Joined:
    Mar 26, 2009
    Messages:
    22
    Country:
    Ukraine
    correct me if I'm wrong - I was read at this forums that I can't install CIOS if I have 4.0 already installed. Or I can?
     
  5. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    You need either IOS16 or IOS249 to install wads and unsigned IOS (which IOS249 is). Since the update blocks IOS16 there is no way currently around the situation. If he tried to install 249 right now he'll just get an error.
     
  6. wuzzie

    Newcomer wuzzie Newbie

    Joined:
    Mar 27, 2009
    Messages:
    3
    Country:
    United States
    You guys will flame me for being so stupid and idiotic, but I'm in the same situation...

    After I upgraded, I was playing around backup loader channels. I think I installed an old version or something, so I uninstalled it.
    I installed a cios_fix.wad, tried another loader, and said the DVD cannot be read.
    I don't really know/remember what I did, but anyway, I might've uninstalled waninkoko's CIOS by accident.

    Now HBC shows I have ISO36 v12.22 and now when I try to install a wad, downgrade CIOS, basically anything, it'll return an error saying "ticket... ERROR! (ret -2011)
    Wiigator 0.3 gamma says DVD Read Er (324) no CIOS


    i've been shouting the f word for a while now. I think it's time to accept the truth.
    I just hope this is a semi brick and someone with a heart will save an idiot like me.. TT
     
  7. wchill

    Member wchill Resident chillxpert

    Joined:
    Jun 12, 2008
    Messages:
    1,407
    Country:
    United States
    It's not a brick at all.
    IOS16 can't be used to install a cIOS in 4.0, and using IOS249 to install IOS249 is just stupid.
    You'll have to wait.
     
  8. berlinka

    Member berlinka You have sustained a lethal injury.

    Joined:
    Jul 31, 2003
    Messages:
    3,147
    Location:
    Harderwijk, Netherlands
    Country:
    Netherlands
    I have the same problem, I've ranted a lot already, but I just did not read enough it seems. If I had just waited a few more hours it would have become far more clearer that the cIOS was ESSENTIAL for this update. Right now there's nothing we can do. I can't play Trucha Signed discs and with wads I get a the 2011 error.

    It still is unbearable to constantly have to read all those stories of people who are sooo happy with their patched 4.0 menu!
     
  9. wuzzie

    Newcomer wuzzie Newbie

    Joined:
    Mar 27, 2009
    Messages:
    3
    Country:
    United States
    lol, i know!

    will there be a possible fix? Since from what I know (which is pretty limited..), CIOS is essential for any hacking; and now, without a way to inject it, does that mean you can't unbrick/softmod a Wii with 4.0 until someone finds a bug in the code?
     
  10. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    I don't think it will work... The wii won't update if there is a newer version of system menu (4.0 is a newer version) installed... Even if you did that only reinstalls the system menu. The new IOS16 with bug fix would still be installed and you still wouldn't be able to install the modified IOS249
     
  11. yikkyon

    Member yikkyon GBAtemp Regular

    Joined:
    Sep 20, 2008
    Messages:
    227
    Country:
    United States
    Wait... so system format wont work?
    I thought that it would revert to how it was when you bought it...
     
  12. RT-9

    Member RT-9 GBAtemp Regular

    Joined:
    Aug 5, 2007
    Messages:
    105
    Location:
    PEI
    Country:
    Canada
    damn, some of you are a bunch of babies... just crying that you can't play homebrew or even dont have the HBC working on 4.0 because i dont have all of it and am i just keep asking stupid questions??

    NO!

    so stop crying!!
    (does not count for everybody, ...but you should already know what i meant..)
     
  13. berlinka

    Member berlinka You have sustained a lethal injury.

    Joined:
    Jul 31, 2003
    Messages:
    3,147
    Location:
    Harderwijk, Netherlands
    Country:
    Netherlands
    Thanks RomThunder for your wise insight...

    so anyway, personally I think the chances of someone finding a workaround for this one are very small for the coming weeks, but still future Wii's are pre-installed with 4.0 off course, I bet hackers will keep trying to come up with a fix for those machines.

    I can't believe that when our Wii breaks down suddenly we have to look out for a second hand Wii with 3.2 installed or we just have bad luck.
     
  14. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    Team Twiizers has already confirmed that they have several possible (and maybe already workable) ways to run unmodified code (and thus install homebrew channel). They just need to pinpoint one in a popular game that will suit everyone's use as well as bug test it many times to make sure there won't be any ill effects to everyone's wiis.

    So it may take as long as a month or two, or it may be out in a week or so. Team Twiizers never gives release dates, but it'll be out when it's out.
     
  15. berlinka

    Member berlinka You have sustained a lethal injury.

    Joined:
    Jul 31, 2003
    Messages:
    3,147
    Location:
    Harderwijk, Netherlands
    Country:
    Netherlands
    That's amazing news! Thanks for that... Maybe there's hope beyond the horizon! [​IMG]

    I don't care if it took them 6 months....only the fact that there's a way out of this mess is what counts.
     
  16. RT-9

    Member RT-9 GBAtemp Regular

    Joined:
    Aug 5, 2007
    Messages:
    105
    Location:
    PEI
    Country:
    Canada
    lol, there must be some mistake in the 4.0 firmware
    its already clear that they are going to make a twilight replacement

    i hope they Aren't forced to do it with a dumb game... [​IMG]
     

Share This Page